### Method

# Gtk.DropTarget.set_gtypes

#### Declaration [src]

    void
    gtk_drop_target_set_gtypes (
      GtkDropTarget* self,
      GType* types,
      gsize n_types
    )

#### Description [src]

Sets the supported `GTypes` for this drop target.

#### Parameters

`types` | An array of `GType`
    all supported `GTypes` that can be dropped
| Can be `NULL`
| The length of the array is in the `n_types` argument
| Ownership is not transferred to the callee
`n_types` | `gsize`
| number of `types`